package opc.ua.im.variabletype;


public class SessionSecurityDiagnosticsArrayType extends BaseDataVariableType {
	
	public SessionSecurityDiagnosticsArrayType() {
		setBrowseName("SessionSecurityDiagnosticsArrayType");
		setAbstract(false);
		setValueRank(1);
		setArrayDimensions(new long[] {0});
		setDataType("SessionSecurityDiagnosticsDataType");
	}

}
